@charset "utf-8"; 
* {box-sizing:border-box; -moz-box-sizing:border-box ; -webkit-box-sizing:border-box  !important; outline:none}
html {height:100%; overflow-y:scroll; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; line-height:1.3}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
body {height:100%; font-family:"Nanum Gothic", "Malgun Gothic", Dotum, Arial, sans-serif; height:100%; min-width:320px; 

font-size:1.2rem; -webkit-font-smoothing:antialiased; -webkit-overflow-scrolling:touch; padding-top: constant(safe-area-inset-top); padding-bottom: constant(safe-area-inset-bottom); padding-top:env(safe-area-inset-top); padding-bottom: env(safe-area-inset-bottom);}

.shopPin_new {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);border: 1px solid #F09300;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.shopPin_new div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.shopPin_new span.info2 {font-size: 0.6rem;text-align: left;font-weight: 300;margin-top: 2px;padding:0 3px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px;color:#ffc600}
.shopPin_new div.info p {color: #777;font-size: 0.7rem;}
.shopPin_new div.info em {color: #777;font-size: 0.7rem;}
.pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #F09300;z-index: 1;}
.pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #F09300;z-index: 2;}
.pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #F09300;z-index: 1;}

/* È£ÅÚ */
.hotel {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);;border: 1px solid #f06292;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.hotel div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.hotel span.info2 {font-size: 0.6rem;text-align: left;font-weight: 300;margin-top: 2px;padding:0 3px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px;color:#ffc600}
.hotel div.info p {color: #777;font-size: 0.7rem;}
.hotel div.info em {color: #777;font-size: 0.7rem;}
.hotel_pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.hotel_pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f06292;z-index: 1;}
.hotel_pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f06292;z-index: 2;}
.hotel_pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f06292;z-index: 1;}

/* Å¬·´ */
.club {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);;border: 1px solid #873fd3;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.club div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.club span.info2 {font-size: 0.6rem;text-align: left;font-weight: 300;margin-top: 2px;padding:0 3px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px;color:#ffc600}
.club div.info p {color: #777;font-size: 0.7rem;}
.club div.info em {color: #777;font-size: 0.7rem;}
.club_pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.club_pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #873fd3;z-index: 1;}
.club_pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #873fd3;z-index: 2;}
.club_pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #873fd3;z-index: 1;}

/* ÇÑ½Ä´ç */
.kfood {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);;border: 1px solid #f86b59;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.kfood div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.kfood span.info2 {font-size: 0.6rem;text-align: left;font-weight: 300;margin-top: 2px;padding:0 3px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px;color:#ffc600}
.kfood div.info p {color: #777;font-size: 0.7rem;}
.kfood div.info em {color: #777;font-size: 0.7rem;}
.kfood_pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.kfood_pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f86b59;z-index: 1;}
.kfood_pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f86b59;z-index: 2;}
.kfood_pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #f86b59;z-index: 1;}

/* ¸í¼Ò */
.hotspot {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);;border: 1px solid #15b4ca ;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.hotspot div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.hotspot div.info p {color: #777;font-size: 0.7rem;}
.hotspot div.info em {color: #777;font-size: 0.7rem;}
.hotspot_pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.hotspot_pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #15b4ca ;z-index: 1;}
.hotspot_pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #15b4ca ;z-index: 2;}
.hotspot_pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #15b4ca ;z-index: 1;}

/* ±âÅ¸ */
.etc {max-width: 300px;border-radius: 24px;background: rgb(255,255,255,0.9);;border: 1px solid #5491F5 ;cursor: pointer;padding: 2px 0px 2px 3px;display: flex;justify-content: space-between;position: relative;}
.etc div.info {max-width: 250px;font-size: 0.7rem;text-align: left;font-weight: 600;margin-top: 2px;padding:0 10px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px}
.etc span.info2 {font-size: 0.6rem;text-align: left;font-weight: 300;margin-top: 2px;padding:0 3px 0 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height:14px;color:#ffc600}
.etc div.info p {color: #777;font-size: 0.7rem;}
.etc div.info em {color: #777;font-size: 0.7rem;}
.etc_pull.gr:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #fff;z-index: 2;}
.etc_pull.gr:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #5491F5 ;z-index: 1;}
.etc_pull.gr2:before {content: "";top: 20px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #5491F5 ;z-index: 2;}
.etc_pull.gr2:after {content: "";top: 21px;left: calc(50% - 4px);position: absolute;border: 4px solid transparent;border-top: 4px solid #5491F5 ;z-index: 1;}

.map_td { letter-spacing:-0.3px; line-height:18px; margin:auto; text-align:center }
.map_td2 { letter-spacing:-0.3px; line-height:4px; margin:auto; text-align:center }

.gm-style-iw{padding:0 !important}
.gm-style .gm-style-iw-c .gm-ui-hover-effect{top: 235px !important; right: 20px !important;}
.gm-style .gm-style-iw-c .gm-ui-hover-effect img{width:26px !important; height:26px !important; opacity:0.6}
.gm-style-iw-d{overflow:hidden !important}
.gm-style-iw-d > div{overflow:hidden}
.gm-style-iw-d table{margin-top:0 !important}
.gm-style .gm-style-iw-c, .gm-style .gm-style-iw-d, .gm-style .gm-style-iw-d > div{max-width:300px !important; width:300px !important;z-index:10000;}
.gm-style .gm-style-iw-t::after{display:none !important;}
.map_rows_icon > a > span{color:#fff !important;}
.grade_img > img{width:70px}


.btnWishOff {
position: absolute;
z-index: 2;
top: 6px;
right: 6px;
padding: 10px;
background-image: url(/img/wishOff.svg);
width: 24px;
height: 24px;
display: inline-block;
vertical-align: top;
content: '';
}

.btnWishOn {
position: absolute;
z-index: 2;
top: 6px;
right: 6px;
padding: 10px;
background-image: url(/img/wishOn.svg);
width: 24px;
height: 24px;
display: inline-block;
vertical-align: top;
content: '';
}

.search_near_select select { -webkit-appearance:none; -moz-appearance:none; width:100% !important; height:35px !important; line-height:35px; margin-top:10px; padding-left:5px;  border:1px solid #bdbdc0; background: #fff url(../../mobile_img/sel_arr_2x.gif) 100% 50% no-repeat; background-size:28px;}

.search_map_close{
margin-top:10px;
text-align:center;
vertical-align: middle;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-border-radius: 3px;
position: relative;
width: 100%;
border: 1px solid #65686c;
border-radius: 3px;
background-color: #6c6f73;
background: #6c6f73;
line-height: 45px;
color: #fff;
cursor: pointer;
font-weight: bold;
font-size:1.0em;
}

.btn_now_location {
display:inline-block;
padding:0px 10px;
vertical-align: middle;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-border-radius: 3px;;
position: relative;
border: 1px solid #65686c;
border-radius: 3px;
background-color: #6c6f73;
background: #6c6f73;
line-height:34px;
color: #fff;
cursor: pointer;
font-size:0.8em;
}


.modal_popup_layer_title > span {
	color:#{{¹è°æ»ö.¸ð¹ÙÀÏ_±âº»»ö»ó}} !important;
}

.search_close_btn > span {
	color:#333 !important;
}

@font-face {
	font-family: "feather";

	src: url('/font/feather.eot'); /* IE9*/
	src: url('/font/feather.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/font/feather.woff') format('woff'), /* chrome, firefox */
	url('/font/feather.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('/font/feather.svg#feather') format('svg'); /* iOS 4.1- */
}

.arrow_btn { width: 23px; font-size: 1.0rem; text-align: left; 
.feather { font-family: 'feather' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:#999 }
.icon-navigation:before { content: "\e89f"; }